#central-container{
    width: 100%;
    min-height: 0;
    padding-bottom: 25px;
}

.page-erreur{
    width: 600px;
    margin: 0 auto;
    margin-top: 50px;
}

.page-erreur .ooops{
    font: 60px 'TitilliumText22LThin';
    color: #DE0B1E;
    text-align: center;
    margin-bottom: 10px;
}

.page-erreur .descr{
    font: 18px 'TitilliumText22LMedium';
    color: #4C4C4C;
    text-align: center;
    margin-bottom: 20px;
}

.page-erreur a{
    background: #DE0B1E url('../images/pageerreur_btnretour.png') no-repeat;
    width: 184px;
    height: 26px;
    font: 16px 'TitilliumText22LBold';
    color: #FFF;
    display: block;
    padding-top: 9px;
    text-decoration: none;
    text-shadow: 0 -1px 2px #333;
    text-align: left;
    padding-left: 17px;
    margin: 0 auto;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.page-erreur img{
    display: block;
    width: 600px;
}